@CHARSET "UTF-8";

div.node-song-teaser{ background: #000; border: 1px solid #fd0101; margin-bottom: 10px;}

div.node-song-teaser ul li{ list-style-type: none;}
div.node-song-teaser ul li:after{ border: 0; clear: both; content: ' '; display: block; font-size: 0; height: 0; line-height: 0; visibility: hidden;}

div.node-song-teaser ul.info{ margin: 0; padding: 10px 10px 10px 0; float: right; width: 168px;}
div.node-song-teaser ul.info li span.label{ float: left; width: 48px;}
div.node-song-teaser ul.info li span.value{ float: right; width: 120px;}

div.node-song-teaser div.image{ float: left; width: 80px; padding: 10px;}
div.node-song-teaser div.image img{ disaply: block; margin: 0; padding: 0;}

div.node-song-teaser ul.icons{ clear: both; padding: 5px; margin: 0;}
div.node-song-teaser ul.icons:after{ clear: both; content: ' '; display: block; font-size: 0; height: 0; line-height: 0; visibility: hidden;}
div.node-song-teaser ul.icons li.has-video{ float: left;}
div.node-song-teaser ul.icons li.has-video a{ background: url('../images/icon-video.png') no-repeat left 6px; color: #cf0507; display: block; padding: 4px 0 0 25px;}
div.node-song-teaser ul.icons li.create-similar{ float: right;}

div.view-ss-song-of-the-day div.node-song-teaser ul.icons li.has-video a{ background-image: url('../images/icon-video-grey.png');}
div.view-ss-song-of-the-day div.node-song-teaser ul.icons li.create-similar a{ background-image: url('../images/icon-plus-grey.png');}

body.front div.view-ss-song-of-the-day div.node-song-teaser{ background: none; border: none;}

div.node-song-teaser div.audio{ padding: 0 10px;} 
div.node-song-teaser div.audio object{ width: 263px;} 
